format = 2
pkgname = deepin-voice-note
pkgbase = deepin-voice-note
pkgver = 6.5.47-1
pkgarch = x86_64
pkgbuild_sha256sum = ce79d14933a439e6bb12decb0b79037bb604b646333eddf782227c9a0224cba2
packager = Felix Yan <felixonmars@archlinux.org>
builddate = 1782749555
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = a52dec-0.8.0-3-x86_64
installed = abseil-cpp-20260526.0-2-x86_64
installed = accountsservice-26.26.9-1-x86_64
installed = acl-2.3.2-2-x86_64
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-card-profiles-1:1.6.7-1-x86_64
installed = alsa-lib-1.2.16.1-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16.1-1-any
installed = alsa-utils-1.2.16-1-x86_64
installed = aom-3.14.1-1-x86_64
installed = archlinux-keyring-20260612-1-any
installed = at-spi2-core-2.60.5-1-x86_64
installed = attr-2.5.2-2-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc5-1-x86_64
installed = bamf-0.5.6-3-x86_64
installed = base-devel-1-2-any
installed = bash-5.3.15-1-x86_64
installed = bc-1.08.2-1-x86_64
installed = binutils-2.46.1+r3+g046eeeef4721-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = bluez-libs-5.86-6-x86_64
installed = blur-effect-1.1.3-3-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = cdparanoia-10.2-9-x86_64
installed = cmake-4.3.4-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.21.0-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = dconf-0.49.0-1-x86_64
installed = ddcutil-2.2.7-1-x86_64
installed = debugedit-5.3-1-x86_64
installed = deepin-api-6.0.44-1-x86_64
installed = deepin-app-services-1.0.44-1-x86_64
installed = deepin-application-manager-1.2.57-1-x86_64
installed = deepin-daemon-6.1.86-1-x86_64
installed = deepin-desktop-base-2:2026.05.25-1-any
installed = deepin-desktop-schemas-6.0.13-1-any
installed = deepin-desktop-theme-1.1.31-1-any
installed = deepin-gtk-theme-1:25.3.7-2-any
installed = deepin-icon-theme-2026.02.27-1-any
installed = deepin-movie-1:5.15.10-1-x86_64
installed = deepin-polkit-agent-6.0.22-1-x86_64
installed = deepin-polkit-agent-ext-gnomekeyring-6.0.1-1-x86_64
installed = deepin-pw-check-6.0.11-1-x86_64
installed = deepin-qt5integration-6.7.44-1-x86_64
installed = deepin-qt6platform-plugins-6.7.44-1-x86_64
installed = deepin-session-ui-6.0.42-1-x86_64
installed = deepin-shell-2.0.48-1-x86_64
installed = deepin-sound-theme-15.10.6-2-any
installed = deepin-tray-loader-2.0.35-1-x86_64
installed = deepin-wallpapers-1:1.7.26-1-any
installed = deepin-widgets-6.0.25-1-x86_64
installed = deepin-wloutput-daemon-2.0.4-2-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = dmidecode-3.7-1-x86_64
installed = double-conversion-3.4.0-1-x86_64
installed = dtk6core-1:6.7.44-1-x86_64
installed = dtk6declarative-1:6.7.44-1-x86_64
installed = dtk6gui-1:6.7.44-1-x86_64
installed = dtk6log-6.7.44-1-x86_64
installed = dtk6widget-1:6.7.44-1-x86_64
installed = dtkcommon-6.7.44-1-any
installed = dtkcore-1:6.7.44-1-x86_64
installed = dtkgui-1:6.7.44-1-x86_64
installed = dtklog-6.7.44-1-x86_64
installed = dtkwidget-1:6.7.44-1-x86_64
installed = duktape-2.7.0-7-x86_64
installed = dwayland-5.25.0-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = faad2-2.11.2-1-x86_64
installed = fakeroot-1:1.37.2-2-x86_64
installed = ffmpeg-2:8.1.2-7-x86_64
installed = ffmpegthumbnailer-2.3.0-1-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = fmt-12.2.0-1-x86_64
installed = fontconfig-2:2.18.1-1-x86_64
installed = freeglut-3.8.0-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gcc-libs-16.1.1+r346+g4e03491b401d-1-x86_64
installed = gcr-3.41.2-2-x86_64
installed = gcr-4-4.4.0.1-1-x86_64
installed = gdb-17.2-1-x86_64
installed = gdb-common-17.2-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf-xlib-2.40.2-3-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gettext-1.0-2-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.54.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glibc-2.43+r37+gfdf10644d6ee-1-x86_64
installed = glslang-1:1.4.350.1-1-x86_64
installed = glu-9.0.3-3-x86_64
installed = glycin-2.1.5-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnome-keyring-1:50.0-1-x86_64
installed = gnu-free-fonts-20120503-9-any
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.1-1-x86_64
installed = gpgmepp-2.1.0-1-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-qt5-1.1.1-2-x86_64
installed = gsettings-system-schemas-50.1-1-any
installed = gsm-1.0.24-1-x86_64
installed = gst-plugins-base-1.28.4-2-x86_64
installed = gst-plugins-base-libs-1.28.4-2-x86_64
installed = gstreamer-1.28.4-2-x86_64
installed = gtest-1.17.0-2-x86_64
installed = gtk-update-icon-cache-1:4.22.4-1-x86_64
installed = gtk3-1:3.24.52-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gumbo-parser-0.13.2-1-x86_64
installed = gvfs-1.60.1-1-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = hwdata-0.408-1-any
installed = i2c-tools-4.4-4-x86_64
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-x86_64
installed = imwheel-1.0.0pre12-7-x86_64
installed = iniparser-4.2.6-2-x86_64
installed = iso-codes-4.20.1-1-any
installed = jack2-1.9.22-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jasper-4.2.9-1-x86_64
installed = jbigkit-2.1-8-x86_64
installed = json-c-0.19-1-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.10.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = kwindowsystem-6.27.0-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lame-3.101.r6531-2-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libass-0.17.5-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatasmart-0.19-8-x86_64
installed = libatomic-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libb2-0.98.1-3-x86_64
installed = libblockdev-3.5.0-2-x86_64
installed = libblockdev-crypto-3.5.0-2-x86_64
installed = libblockdev-fs-3.5.0-2-x86_64
installed = libblockdev-loop-3.5.0-2-x86_64
installed = libblockdev-mdraid-3.5.0-2-x86_64
installed = libblockdev-nvme-3.5.0-2-x86_64
installed = libblockdev-part-3.5.0-2-x86_64
installed = libblockdev-smart-3.5.0-2-x86_64
installed = libblockdev-swap-3.5.0-2-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libbs2b-3.1.0-10-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libbytesize-2.12-3-x86_64
installed = libcanberra-1:0.30+r2+gc0620e4-6-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcdio-2.3.0-1-x86_64
installed = libcdio-paranoia-10.2+2.0.2-2-x86_64
installed = libcloudproviders-0.4.0-1-x86_64
installed = libcolord-1.4.8-1-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdisplay-info-0.3.0-1-x86_64
installed = libdovi-3.3.2-2-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libdvdnav-7.0.0-1-x86_64
installed = libdvdread-7.0.1-1-x86_64
installed = libebml-1.4.5-3-x86_64
installed = libebur128-1.2.6-2-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libfdk-aac-2.0.3-2-x86_64
installed = libffi-3.6.0-1-x86_64
installed = libfreeaptx-0.2.2-1-x86_64
installed = libgcc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgomp-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgtop-2.41.3-2-x86_64
installed = libgudev-238-3-x86_64
installed = libhwasan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libimobiledevice-1.4.0-2-x86_64
installed = libimobiledevice-glue-1.3.2-1-x86_64
installed = libinput-1.31.3-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.4.1-1-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = liblc3-1.1.3-2-x86_64
installed = libldac-2.0.2.6-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmatroska-1.7.1-2-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmng-2.0.3-4-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libmysofa-1.3.4-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.17.0-1-x86_64
installed = libngtcp2-1.24.0-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libnvme-1.16.2-1-x86_64
installed = libobjc-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libopenmpt-0.8.7-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpgm-5.3.128-4-x86_64
installed = libpipewire-1:1.6.7-1-x86_64
installed = libplacebo-7.360.1-3-x86_64
installed = libplist-2.7.0-3-x86_64
installed = libpng-1.6.58-2-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libqt5xdg-3.12.0-9-x86_64
installed = libqtxdg-4.4.0-2-x86_64
installed = libquadmath-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libraw1394-2.1.2-4-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libshout-1:2.4.6-5-x86_64
installed = libsixel-1.10.5-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libsoxr-0.1.3-5-x86_64
installed = libssh-0.12.0-1-x86_64
installed = libssh2-1.11.1-5-x86_64
installed = libstdc++-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libstemmer-3.1.1-1-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtatsu-1.0.5-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.1-2-x86_64
installed = libtsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libubsan-16.1.1+r346+g4e03491b401d-1-x86_64
installed = libunibreak-7.0-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburing-2.14-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libusbmuxd-2.1.1-2-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.23.0-2-x86_64
installed = libvdpau-1.5-4-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvlc-3.0.23_2-9-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libvpl-2.17.0-1-x86_64
installed = libvpx-1.16.0-3-x86_64
installed = libwacom-2.19.0-1-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwireplumber-0.5.15-1-x86_64
installed = libwnck3-43.3-1-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.2-1-x86_64
installed = libxkbcommon-x11-1.13.2-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxpresent-1.0.2-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxres-1.2.3-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = lilv-0.28.0-1-x86_64
installed = linux-api-headers-7.1-1-x86_64
installed = litehtml0.9-0.9-2-x86_64
installed = llvm-libs-22.1.6-1-x86_64
installed = lm_sensors-1:3.6.2-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lsb-release-2.0.r55.a25a4fc-1-any
installed = lshw-B.02.20-3-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua51-5.1.5-13-x86_64
installed = lua54-5.4.8-6-x86_64
installed = luajit-2.1.1780076327+b925b3e-1-x86_64
installed = lv2-1.18.10-2-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = lzo-2.10-5-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = md4c-0.5.3-1-x86_64
installed = mdadm-4.6-2-x86_64
installed = mesa-1:26.1.3-2-x86_64
installed = minizip-1:1.3.2-3-x86_64
installed = mobile-broadband-provider-info-20251101-1-any
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = mpv-1:0.41.0-3-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = mujs-1.3.9-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-4.0-1-x86_64
installed = ninja-1.13.2-3-x86_64
installed = noto-fonts-1:2026.06.01-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.125-1-x86_64
installed = ocl-icd-2.3.4-1-x86_64
installed = openal-1.25.2-1-x86_64
installed = opencore-amr-0.1.6-2-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.6.3-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = orc-0.4.42-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pacman-mirrorlist-20260610-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20260616-1-any
installed = pango-1:1.58.0-1-x86_64
installed = parted-3.7-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.6.7-1-x86_64
installed = pipewire-audio-1:1.6.7-1-x86_64
installed = pipewire-pulse-1:1.6.7-1-x86_64
installed = pipewire-session-manager-1:1.6.7-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = polkit-127-3-x86_64
installed = polkit-qt6-0.201.1-1-x86_64
installed = poppler-26.06.0-1-x86_64
installed = poppler-glib-26.06.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-1:19.7.0-4-x86_64
installed = procps-ng-4.0.6-2-x86_64
installed = psmisc-23.7-2-x86_64
installed = pulse-native-provider-1:1.6.7-1-x86_64
installed = python-3.14.6-1-x86_64
installed = qt5-base-5.15.19+kde+r96-1-x86_64
installed = qt5-declarative-5.15.19+kde+r23-1-x86_64
installed = qt5-imageformats-5.15.19+kde+r2-1-x86_64
installed = qt5-multimedia-5.15.19+kde+r2-1-x86_64
installed = qt5-svg-5.15.19+kde+r5-1-x86_64
installed = qt5-translations-5.15.19-1-any
installed = qt5-wayland-5.15.19+kde+r55-1-x86_64
installed = qt5-x11extras-5.15.19-1-x86_64
installed = qt6-5compat-6.11.1-1-x86_64
installed = qt6-base-6.11.1-1-x86_64
installed = qt6-declarative-6.11.1-3-x86_64
installed = qt6-imageformats-6.11.1-1-x86_64
installed = qt6-multimedia-6.11.1-1-x86_64
installed = qt6-multimedia-ffmpeg-6.11.1-1-x86_64
installed = qt6-positioning-6.11.1-1-x86_64
installed = qt6-shadertools-6.11.1-1-x86_64
installed = qt6-svg-6.11.1-1-x86_64
installed = qt6-tools-6.11.1-3-x86_64
installed = qt6-translations-6.11.1-1-any
installed = qt6-wayland-6.11.1-1-x86_64
installed = qt6-webchannel-6.11.1-1-x86_64
installed = qt6-webengine-6.11.1-4-x86_64
installed = qtdbusextended-0.0.3-2-x86_64
installed = qtmpris-1.0.6-1-x86_64
installed = rav1e-0.8.1-3-x86_64
installed = re2-2:2025.11.05-5-x86_64
installed = readline-8.3.003-1-x86_64
installed = rhash-1.4.6-1-x86_64
installed = rubberband-4.0.0-2-x86_64
installed = sbc-2.2-1-x86_64
installed = sdl2-compat-2.32.70-1-x86_64
installed = sdl3-3.4.10-1-x86_64
installed = sed-4.10-1-x86_64
installed = serd-0.32.10-1-x86_64
installed = shaderc-2026.2-2-x86_64
installed = shadow-4.19.4.arch1-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = sord-0.16.22-1-x86_64
installed = sound-theme-freedesktop-0.8-6-any
installed = source-highlight-3.1.9-18-x86_64
installed = spandsp-0.0.6-7-x86_64
installed = spdlog-1.17.0-2-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-tools-1:1.4.350.1-1-x86_64
installed = sqlite-3.53.3-1-x86_64
installed = sratom-0.6.22-1-x86_64
installed = srt-1.5.5-1-x86_64
installed = startup-notification-0.12-9-x86_64
installed = sudo-1.9.17.p2-6-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = systemd-261.1-1-x86_64
installed = systemd-libs-261.1-1-x86_64
installed = taglib-2.3-1-x86_64
installed = tar-1.35-2-x86_64
installed = tdb-1.4.15-1-x86_64
installed = texinfo-7.3-1-x86_64
installed = tinysparql-3.11.1-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tslib-1.24-1-x86_64
installed = twolame-0.4.0-4-x86_64
installed = tzdata-2026b-1-x86_64
installed = uchardet-0.0.8-4-x86_64
installed = udisks2-2.11.1-2-x86_64
installed = upower-1.91.2-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = util-linux-libs-2.42.2-1-x86_64
installed = v4l-utils-1.32.0-2-x86_64
installed = vapoursynth-77-2-x86_64
installed = vid.stab-1.1.1-3-x86_64
installed = vlc-3.0.23_2-9-x86_64
installed = vlc-cli-3.0.23_2-9-x86_64
installed = vlc-gui-qt-3.0.23_2-9-x86_64
installed = vlc-plugin-a52dec-3.0.23_2-9-x86_64
installed = vlc-plugin-alsa-3.0.23_2-9-x86_64
installed = vlc-plugin-archive-3.0.23_2-9-x86_64
installed = vlc-plugin-dav1d-3.0.23_2-9-x86_64
installed = vlc-plugin-dbus-3.0.23_2-9-x86_64
installed = vlc-plugin-dbus-screensaver-3.0.23_2-9-x86_64
installed = vlc-plugin-faad2-3.0.23_2-9-x86_64
installed = vlc-plugin-flac-3.0.23_2-9-x86_64
installed = vlc-plugin-gnutls-3.0.23_2-9-x86_64
installed = vlc-plugin-inflate-3.0.23_2-9-x86_64
installed = vlc-plugin-journal-3.0.23_2-9-x86_64
installed = vlc-plugin-jpeg-3.0.23_2-9-x86_64
installed = vlc-plugin-lua-3.0.23_2-9-x86_64
installed = vlc-plugin-matroska-3.0.23_2-9-x86_64
installed = vlc-plugin-mpg123-3.0.23_2-9-x86_64
installed = vlc-plugin-ogg-3.0.23_2-9-x86_64
installed = vlc-plugin-opus-3.0.23_2-9-x86_64
installed = vlc-plugin-png-3.0.23_2-9-x86_64
installed = vlc-plugin-pulse-3.0.23_2-9-x86_64
installed = vlc-plugin-shout-3.0.23_2-9-x86_64
installed = vlc-plugin-speex-3.0.23_2-9-x86_64
installed = vlc-plugin-tag-3.0.23_2-9-x86_64
installed = vlc-plugin-theora-3.0.23_2-9-x86_64
installed = vlc-plugin-twolame-3.0.23_2-9-x86_64
installed = vlc-plugin-vorbis-3.0.23_2-9-x86_64
installed = vlc-plugin-vpx-3.0.23_2-9-x86_64
installed = vlc-plugin-xml-3.0.23_2-9-x86_64
installed = vlc-plugins-base-3.0.23_2-9-x86_64
installed = vlc-plugins-video-output-3.0.23_2-9-x86_64
installed = vmaf-3.2.0-1-x86_64
installed = volume_key-0.3.12-12-x86_64
installed = vulkan-icd-loader-1.4.350.1-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = webrtc-audio-processing-1-1.3-5-x86_64
installed = which-2.25-1-x86_64
installed = wireplumber-0.5.15-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.2-2-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xcur2png-0.7.1-9-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xkeyboard-config-2.48-1-any
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorgproto-2025.1-1-any
installed = xvidcore-1.3.7-4-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yaml-cpp-0.9.0-1-x86_64
installed = zeromq-4.3.5-3-x86_64
installed = zimg-3.0.6-2-x86_64
installed = zix-0.8.2-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
